BODY { MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;}
P { FONT-FAMILY: Arial, Helvetica, sans-serif;; font-size: 13px}
H1 { FONT-FAMILY: arial,helvetica,sans-serif;}
H2 { FONT-FAMILY: arial,helvetica,sans-serif;}
H3 { FONT-FAMILY: arial,helvetica,sans-serif;}
H4 { FONT-FAMILY: arial,helvetica,sans-serif;}
UL {
	FONT-FAMILY: arial,helvetica,sans-serif;
	font-weight: normal;
}
OL { FONT-FAMILY: arial,helvetica,sans-serif;}
LI { FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 12px;}
DIV {
	FONT-FAMILY: arial,helvetica,sans-serif;
	font-style: normal;
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
}
TH { FONT-FAMILY: arial,helvetica,sans-serif;}
B { FONT-FAMILY: arial,helvetica,sans-serif;}
I { FONT-FAMILY: arial,helvetica,sans-serif;}
SELECT {FONT-SIZE: 9pt; COLOR: #222222;}
SMALL {FONT-SIZE: 8pt; COLOR: #555555;}


a:hover {  
	text-decoration: underline;
}

a:link {  background: transparent;}
a {  text-decoration: none; ; color: #000000}
.titlu {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
.titlu13 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; margin-right: 5px; margin-left: 5px}
.textmic {  font-family: Arial, Helvetica, sans-serif; font-size: 10.5px}
.normaltext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.indent125 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; margin-right: 10px; margin-left: 115px; text-align: justify}
.indent10 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-right: 10px; margin-left: 10px; text-align: justify}
.inputf {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; border-style: groove}
.titlumare {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
.date {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.textmicstart { font-family: Arial, Helvetica, sans-serif; font-size: 9px ; margin-right: 3px; margin-left: 3px; line-height: 11px}
.buton {  font-family: Arial, Helvetica, sans-serif; border-style: ridge; font-size: 12px}
.inputarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 425px; border-style: groove}
.inputtitlu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 250px; border-style: groove }
.rubrik1 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin-right: 10px; margin-left: 10px; text-align: justify ; font-weight: bold; color: #6E2B00; margin-top: 2px; margin-bottom: 2px}
.rubrik2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-right: 10px; margin-left: 15px; text-align: justify ; color: #6E2B00; margin-top: 2px; margin-bottom: 2px}
.inputschreib { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 150px; border-style:groove; }
.18 {font-weight: bold;	color: #3366CC;}

h2{color:#003366;font-size:16px;}
h3{color:#FF8800;font-size:14px;margin:0;padding:10px 0 5px 0;border-bottom:1px solid #CCC;margin:10px 0 5px 0;}
h4{font-size:13px;margin:0;padding:10px 0 3px 0;color:#666;margin:0;}
ul{
	list-style-type:disc;
	padding:0 0 0 15px;
	margin:0 0 10px 0;
}
ul.list{list-style-type:square;padding-left:20px;}
li{margin:0 0 3px 0;}
li a, a.style1, .content a, a.active2{color:#0033FF;}
a.active{background:#0033FF;color:#FFF;}
.content{padding:10px;width:553px;font-size:12px;}
.content p{text-align:justify;}
em.info{font-size:11px;color:#666;}
.events{text-align:center}
.events .edate{color:#555;font-size:11px;display:block;margin:15px 0 0 0;border-top:1px solid #CCC;padding:5px 0 0 0;}
.events h3{margin:0;padding:0 0 5px 0;}
.events .info, .events dl{font-size:11px;color:#666;text-align:center;}
.events ul{text-align:left;}
dt{font-weight:bold;}
dl, dt, dd{font-size:11px;}
dd{margin:0;padding:0;}
p{margin:0;padding:0 0 5px 0;}

.important{color:#ea0000;font-weight:bold;}

.text-wall *{font-size:11px;line-height:160%;}
